/* styles specific to this puzzle */
#puzz .flavor {
}

#puzz .puzzle_text {
	margin-top: 2em;
}

#puzz .puzzle_text p {
    margin: 0;
    text-align: center;
}

#puzz .puzzle_text .middle {
    color: #000066;
    font-weight: bold;
}

#puzz .puzzle_text .enum {
	margin-bottom: 1em;
}

#puzz .strip {
	margin: auto;
	position: relative;
	width: 906px;
}

#puzz .strip img {
	height: 100px;
	margin-right: -5px;
	position: relative;
}
